MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002634ATutorUpgradingpublic2006-07-11 07:302006-07-17 08:14
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.1 
Summary0002634: hello_world after upgrade
DescriptionWhen the hello world module has been installed, then ATutor is upgrade to 1.5.3, the following error occurs when creating a backup of a course:
cant open dir: /usr/webserver/content/atutor.ca/docs/atutor/demo/content/hello_world/

Even if the hello world module is disabled the error occurs. Unable to reinstall hello_world without manually deleting it from the modules table.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002099)
user2
2006-07-11 07:34

extra modules that are bundled with atutor should be set as missing upon upgrade.
(0002102)
user2
2006-07-14 07:43

scorm as well

- Issue History
Date Modified Username Field Change
2006-07-11 07:30 greg New Issue
2006-07-11 07:30 greg Affects version => SVN
2006-07-11 07:34 user2 Note Added: 0002099
2006-07-14 07:43 user2 Status new => resolved
2006-07-14 07:43 user2 Fixed in Version => 1.5.3.1
2006-07-14 07:43 user2 Resolution open => fixed
2006-07-14 07:43 user2 Assigned To => user2
2006-07-14 07:43 user2 Note Added: 0002102
2006-07-17 08:14 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker